var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":60,"id":1540,"methods":[{"el":50,"sc":5,"sl":47},{"el":58,"sc":5,"sl":52}],"name":"DisallowIdentityContentLengthStrategy","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_137":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpContent","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_209":{"methods":[{"sl":47},{"sl":52}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_210":{"methods":[{"sl":47},{"sl":52}],"name":"testIdentity","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":55}]},"test_218":{"methods":[{"sl":47},{"sl":52}],"name":"testZeroLength","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_323":{"methods":[{"sl":47},{"sl":52}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_353":{"methods":[{"sl":47},{"sl":52}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_369":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_37":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_39":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":55}]},"test_393":{"methods":[{"sl":47}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":48},{"sl":49}]},"test_395":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]},"test_70":{"methods":[{"sl":47}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":48},{"sl":49}]},"test_83":{"methods":[{"sl":47},{"sl":52}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":53},{"sl":54},{"sl":57}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [39, 218, 369, 395, 209, 70, 210, 353, 137, 83, 323, 393, 37], [39, 218, 369, 395, 209, 70, 210, 353, 137, 83, 323, 393, 37], [39, 218, 369, 395, 209, 70, 210, 353, 137, 83, 323, 393, 37], [], [], [39, 218, 369, 395, 209, 210, 353, 137, 83, 323, 37], [39, 218, 369, 395, 209, 210, 353, 137, 83, 323, 37], [39, 218, 369, 395, 209, 210, 353, 137, 83, 323, 37], [39, 210], [], [218, 369, 395, 209, 353, 137, 83, 323, 37], [], [], []]
